TLS_CONFIG_OCSP_REQUIRE_STAPLING(3)

NAME
tls_config_ocsp_require_stapling - OCSP configuration for libtls

SYNOPSIS
libtls libssl libcrypto
#include <tls.h>
void
tls_config_ocsp_require_stapling(struct tls_config *config);

DESCRIPTION
tls_config_ocsp_require_stapling() requires that a valid stapled OCSP response be provided during the TLS handshake.

SEE ALSO
tls_config_add_keypair_file(3), tls_handshake(3), tls_init(3), tls_ocsp_process_response(3)

HISTORY
These functions appeared in OpenBSD 6.1.

AUTHORS
Bob Beck <beck@openbsd.org>